<app-ayuda></app-ayuda>
 <hr>
<div class="list row">
  <div class="col-md-8"></div>
  <div class="col-md-6">
    <h4>List</h4>
    <table class="table table-bordered">
      <tr>
        <th>Name</th>
        <th>Description</th>
        <th>User ID</th>
        <th>FileUrl</th>
      </tr>
      <tr *ngFor="let item of records">
        <td>{{ item.name }}</td>
        <td>{{ item.description }}</td>
        <td>{{ item.userApplicantId }}</td>
        <td>{{ item.fileUrl }}</td>
        <td>
          <a
            [routerLink]="['/tutorials', item.id]"
            class="btn badge badge-warning"
            >Edit</a
          >
          <a (click)="deleteItem(item.id)" class="btn badge badge-danger"
            >Delete</a
          >
        </td>
      </tr>
    </table>
    
  </div>
  <div class="col-md-6">
   
  </div>
</div>
